# services/jellyfin/loader.yaml
apiVersion: v1
kind: Pod
metadata:
  name: loader
  namespace: jellyfin
spec:
  restartPolicy: Never
  volumes:
  - name: media
    persistentVolumeClaim:
      claimName: jellyfin-media-asteria
  containers:
  - name: toolbox
    image: alpine:3.19
    command: ["/bin/sh", "-c", "sleep infinity"]
    volumeMounts:
    - name: media
      mountPath: /media
